Modify

Opened 6 years ago

Closed 4 years ago

Last modified 4 years ago

#3256 closed defect (fixed)

gantt chart fails on import of dateutil.relativedelta

Reported by: edunne Owned by: rjollos
Priority: normal Component: GanttChartPlugin
Severity: blocker Keywords:
Cc: Trac Release: 0.10

Description

This looks like it's a non-standard python 2.3/2.4 module.

There's no doco on the main page saying that it's required. At least I'm pretty sure there isn't.

Attachments (0)

Change History (3)

comment:1 Changed 4 years ago by rjollos

  • Owner changed from malsmith to rjollos
  • Status changed from new to assigned

The main page lists python-dateutil as a requirement (though with some changes to use Trac's datetime support we should be able to eliminate this dependency). Requirement was added to setup.py in [9448].

comment:2 Changed 4 years ago by rjollos

  • Resolution set to fixed
  • Status changed from assigned to closed

Please reopen if you continue to have issues.

comment:3 Changed 4 years ago by rjollos

Looks like someone added the dependencies to the wiki page after your ticket was opened: wiki/GanttChartPlugin

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.